Bug 173687 - [patch] x11/xlockmore: update to version 5.41
Summary: [patch] x11/xlockmore: update to version 5.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-17 18:50 UTC by umeno
Modified: 2012-11-30 18:16 UTC (History)
0 users

See Also:


Attachments
file.diff (2.33 KB, patch)
2012-11-17 18:50 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2012-11-17 18:50:00 UTC
Update Request: xlockmore-5.41
remove file:  files/patch-modes__dclock.c

How-To-Repeat: N/A
Comment 1 Jason Helfman freebsd_committer 2012-11-18 08:13:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 Jason Helfman freebsd_committer 2012-11-19 19:05:20 UTC
State Changed
From-To: open->feedback

adjust synopsis and state
Comment 3 Jason Helfman freebsd_committer 2012-11-30 18:12:00 UTC
State Changed
From-To: feedback->open

maintainer approved, via mail
Comment 4 Jason Helfman freebsd_committer 2012-11-30 18:16:46 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!